<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>zisf__Zoom_Clean_Status__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>ZoomInfo Clean Status</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Not Compared</fullName>
                <color>#AFCADF</color>
                <default>true</default>
                <label>Not Compared</label>
            </value>
            <value>
                <fullName>Different</fullName>
                <color>#F3D904</color>
                <default>false</default>
                <label>Different</label>
            </value>
            <value>
                <fullName>In Sync</fullName>
                <color>#78C953</color>
                <default>false</default>
                <label>In Sync</label>
            </value>
            <value>
                <fullName>Not Found</fullName>
                <color>#EFAE73</color>
                <default>false</default>
                <label>Not Found</label>
            </value>
            <value>
                <fullName>Clean</fullName>
                <color>#009900</color>
                <default>false</default>
                <label>Clean</label>
            </value>
            <value>
                <fullName>Company Clean Only</fullName>
                <color>#33CC00</color>
                <default>false</default>
                <label>Company Clean Only</label>
            </value>
            <value>
                <fullName>Error</fullName>
                <color>#FF0000</color>
                <default>false</default>
                <label>Error</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
